#allande {top:150px; left:125px;display:block;}

#aller {top:200px; left:405px;display:block;}

#amieva {top:150px; left:520px;display:block;}

#aviles {top:43px;left:320px;display:block;}

#belmonte_de_miranda {top:145px;left:240px;display:block;}

#bimenes {top:124px;left:410px;display:block;}

#boal {top:99px;left:97px;display:block;}

#cabrales {top:148px;left:597px;display:block;}

#cabranes {top:97px;left:446px;display:block;}

#candamo {top:85px;left:286px;display:block;}

#cangas_del_narcea {top:207px;left:159px;display:block;}

#cangas_de_onis {top:114px;left:530px;display:block;}

#caravia {top:78px;left:500px;display:block;}

#carreno {top:48px;left:353px;display:block;}

#caso {top:183px;left:468px;display:block;}

#castrillon {top:50px;left:306px;display:block;}

#castropol {top:73px;left:46px;display:block;}

#coana {top:76px;left:112px;display:block;}

#colunga {top:76px;left:476px;display:block;}

#corvera_de_asturias {top:60px;left:334px;display:block;}

#cudillero {top:50px; left:250px;display:block;}

#degana {top:272px;left:173px;display:block;}

#el_franco {top:70px;left:91px;display:block;}

#gijon {top:64px;left:385px;display:block;}

#gozon {top:27px;left:341px;display:block;}

#grado {top:119px;left:287px;display:block;}

#grandas_de_salime {top:181px;left:77px;display:block;}

#ibias {top:240px; left:105px;display:block;}

#illano {top:125px;left:90px;display:block;}

#illas {top:71px;left:310px;display:block;}

#langreo {top:133px;left:375px;display:block;}

#las_regueras {top:95px;left:306px;display:block;}

#laviana {top:161px;left:415px;display:block;}

#lena {top:217px;left:357px;display:block;}

#llanera {top:82px;left:335px;display:block;}

#llanes {top:95px;left:581px;display:block;}

#mieres {top:160px;left:364px;display:block;}

#morcin {top:155px;left:325px;display:block;}

#muros_de_nalon { top:50px; left:273px;display:block;}

#nava { top:114px; left:430px;display:block;}

#navia { top:64px; left:133px;display:block;}

#norena { top:95px; left:375px;display:block;}

#onis { top:135px; left:557px;display:block;}

#oviedo { top:118px; left:336px;display:block;}

#parres { top:117px; left:502px;display:block;}

#penamellera_alta { top:121px; left:619px;display:block;}

#penamellera_baja { top:127px; left:651px;display:block;}

#pesoz { top:152px; left:91px;display:block;}

#pilona { top:125px; left:468px;display:block;}

#ponga { top:181px; left:512px;display:block;}

#pravia { top:74px; left:264px;display:block;}

#proaza { top:168px; left:288px;display:block;}

#quiros { top:188px; left:313px;display:block;}

#ribadedeva { top:105px; left:658px;display:block;}

#ribadesella { top:84px; left:532px;display:block;}

#ribera_de_arriba { top:139px; left:330px;display:block;}

#riosa { top:172px; left:333px;display:block;}

#salas { top:99px; left:241px;display:block;}

#san_martin_de_oscos {top:150px; left:70px;display:block;}

#san_martin_del_rey_aurelio { top:144px; left:395px;display:block;}

#san_tirso_de_abres { top:105px; left:16px;display:block;}

#santa_eulalia_de_oscos { top:161px; left:39px;display:block;}

#santo_adriano { top:141px; left:304px;display:block;}

#sariego { top:95px; left:415px;display:block;}

#siero { top:107px; left:394px;display:block;}

#sobrescobio { top:172px; left:437px;display:block;}

#somiedo {top:209px; left:236px;display:block;}

#soto_del_barco { top:55px; left:291px;display:block;}

#tapia_de_casariego { top:63px; left:68px;display:block;}

#taramundi { top:127px; left:28px;display:block;}

#teverga{ top:192px; left:276px;display:block;}

#tineo { top:122px; left:178px;display:block;}

#valdes { top:70px; left:190px;display:block;}

#vegadeo { top:96px; left:44px;display:block;}

#villanueva_de_oscos { top:130px; left:53px;display:block;}

#villaviciosa { top:68px; left:432px;display:block;}

#villayon { top:104px; left:128px;display:block;}

#yernes_y_tameza { top:146px; left:276px;display:block;}